Subject: [netatalk-admins] Unreliable printing->Help!

From: Anthony Johnston <[email-masked]>
Date: Wed, 26 Aug 1998 09:01:04 +0000

I am using 1.04b2+asun on a RH5.1 machine and 3 16/600 LaserWriters,
serving 18 Mac workstations all running MacOS 8.1, LaserWriter 8.5.1. What
happens is that on some occaisions a job will get hung in the queue, and it
seems to be because of the job getting spooled to the desktop and then to
the print spool on the Linux box. I had one file last night that when sent
without spooling was 4Megs, and when sent after spooling to the desktop
showed up in the queue at 80Megs. It seems to be these jobs that hang the
queue with the light flashing and nothing coming out. Clearing the hung job
from the queue and resetting the queue with lpc>restart doesn't always work
though. And most frustrating is that it takes many long minutes for
everything to reset and get back to normal.

When the jobs spool normally, they go through really fast, but I do
desperately need some tips on how to keep things moving through without
hanging.

thanks for any advice,

ant